Version in base suite: 3.3.2-1

Version in overlay suite: 3.3.2-1+deb11u1

Base version: voms-api-java_3.3.2-1

Target version: voms-api-java_3.3.2-1+deb11u1

Base files: libvoms-api-java-java-doc_3.3.2-1_all.deb libvoms-api-java-java_3.3.2-1_all.deb

Target files: libvoms-api-java-java-doc_3.3.2-1+deb11u1_all.deb libvoms-api-java-java_3.3.2-1+deb11u1_all.deb

Files only in first set of .debs, found in package libvoms-api-java-java-doc

-rw-r--r-- root/root /usr/share/doc/libvoms-api-java-java-doc/apidocs/jquery/jquery-3.3.1.js
-rw-r--r-- root/root /usr/share/doc/libvoms-api-java-java-doc/apidocs/jquery/jquery-migrate-3.0.1.js

New files in second set of .debs, found in package libvoms-api-java-java-doc

-rw-r--r-- root/root /usr/share/doc/libvoms-api-java-java-doc/apidocs/jquery/jquery-3.5.1.js

Control files of package libvoms-api-java-java: lines which differ

Depends: libbcpkix-java (>= 1.65), 1.68), libbcprov-java (>= 1.65), 1.68), libcanl-java (>= 2.6.0)